質問編集履歴

3 解答に対する追記

ken0

ken0 score 6

2016/02/14 01:05  投稿

Railsの開発環境を作る段階で躓いてしまいました。
環境はwindow8 64ビットのPCを使っています。
Rubyの
http://rubyinstaller.org/downloads/
から
Ruby 2.1.8 (x64)
DevKit-mingw64-64-4.7.2-20130224-1432-sfx.exe
をダウンロードし、インストールしました。
詰まったのはbundle installです。
rails new file でrun bundle installのあとに
completeせず、
> Check of /version does not match the checksum providedby server! Something is wrong.
と表示されてしまい、どこを編集すればいいか困りかねています。
お答えをいただけないでしょうか?
追記:
その解決方法も既に試したのですが結果わ変わりませんでした。
> # Windows does not include zoneinfo files, so bundle the tzinfo-data gem
> #Windows does not include zoneinfo files, so bundle the tzinfo-data gem
> gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw]
  • Ruby

    10740 questions

    Rubyはプログラミング言語のひとつで、オープンソース、オブジェクト指向のプログラミング開発に対応しています。

  • Ruby on Rails

    10115 questions

    Ruby on Railsは、オープンソースのWebアプリケーションフレームワークです。「同じことを繰り返さない」というRailsの基本理念のもと、他のフレームワークより少ないコードで簡単に開発できるよう設計されています。

2 解答に対する追記

ken0

ken0 score 6

2016/02/14 01:03  投稿

Railsの開発環境を作る段階で躓いてしまいました。
環境はwindow8 64ビットのPCを使っています。
Rubyの
http://rubyinstaller.org/downloads/
から
Ruby 2.1.8 (x64)
DevKit-mingw64-64-4.7.2-20130224-1432-sfx.exe
をダウンロードし、インストールしました。
詰まったのはbundle installです。
rails new file でrun bundle installのあとに
completeせず、
> Check of /version does not match the checksum providedby server! Something is wrong.
と表示されてしまい、どこを編集すればいいか困りかねています。
お答えをいただけないでしょうか?
追記:
その解決方法も既に試したのですが結果わ変わりませんでした。
# Windows does not include zoneinfo files, so bundle the tzinfo-data gem
gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw]
> # Windows does not include zoneinfo files, so bundle the tzinfo-data gem
> gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw]
  • Ruby

    10740 questions

    Rubyはプログラミング言語のひとつで、オープンソース、オブジェクト指向のプログラミング開発に対応しています。

  • Ruby on Rails

    10115 questions

    Ruby on Railsは、オープンソースのWebアプリケーションフレームワークです。「同じことを繰り返さない」というRailsの基本理念のもと、他のフレームワークより少ないコードで簡単に開発できるよう設計されています。

1 解答に対する追記

ken0

ken0 score 6

2016/02/14 01:02  投稿

Railsの開発環境を作る段階で躓いてしまいました。
環境はwindow8 64ビットのPCを使っています。
Rubyの
http://rubyinstaller.org/downloads/
から
Ruby 2.1.8 (x64)
DevKit-mingw64-64-4.7.2-20130224-1432-sfx.exe
をダウンロードし、インストールしました。
詰まったのはbundle installです。
rails new file でrun bundle installのあとに
completeせず、
> Check of /version does not match the checksum providedby server! Something is wrong.
と表示されてしまい、どこを編集すればいいか困りかねています。
お答えをいただけないでしょうか?
お答えをいただけないでしょうか?
追記:
その解決方法も既に試したのですが結果わ変わりませんでした。
# Windows does not include zoneinfo files, so bundle the tzinfo-data gem
gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw]
  • Ruby

    10740 questions

    Rubyはプログラミング言語のひとつで、オープンソース、オブジェクト指向のプログラミング開発に対応しています。

  • Ruby on Rails

    10115 questions

    Ruby on Railsは、オープンソースのWebアプリケーションフレームワークです。「同じことを繰り返さない」というRailsの基本理念のもと、他のフレームワークより少ないコードで簡単に開発できるよう設計されています。

思考するエンジニアのためのQ&Aサイト「teratail」について詳しく知る